
QGIS Application - Bug report #9125

Uninstalling weeklies

2013-11-26 03:08 AM - Jonathan Moules

Status: Closed

Priority: Normal

Assignee:

Category: Windows Package

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 17762

Description

1) Installed "last" weeks weekly build (in my case QGIS-OSGeo4W-2.1.0-46-Setup-x86_64.exe )

2) Uninstall manually from control panel.

3) Install "this" weeks weekly build.

When I start it, I get something telling me that the old install is still installed and "press ok to uninstall 2.1.0-46.." 

When I press OK it just skips straight to the installer.

(I don't think it matters exactly which week pairing is used, hence "last" and "this" in quotes).

History

#1 - 2014-06-21 06:30 AM - Jürgen Fischer

- Category set to Windows Package

#2 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2018-03-01 12:28 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please test with a recent QGIS release (2.18 or 3), if the issue/request is still valid change the affected version accordingly, if is fixed/implemented then

close the ticket. Thanks!

#4 - 2018-08-16 02:12 PM - Giovanni Manghi

- Resolution set to not reproducable

- Description updated

- Status changed from Feedback to Closed

Closing for lack of feedback.
